﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace KdanCommon.CMSCollection.Data
{
    public class JsonSetting : ISetting
    {
        public string SettingName
        {
            get
            {
                return Key;
            }
        }
        public string Key { get; private set; }
        public dynamic JsonData { get; private set; }
        public JsonSetting(string key, dynamic jsonData)
        {
            Key = key;
            JsonData = jsonData;
        }
    }
}
