﻿using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace KdanCommon.DocAI.Data
{
    public partial class VerifyUserResponse
    {
        [JsonProperty("user_id")]
        public long UserId { get; set; }

        [JsonProperty("email")]
        public string Email { get; set; }

        [JsonProperty("redact")]
        public Redact Redact { get; set; }

        [JsonProperty("chatbot")]
        public Chatbot Chatbot { get; set; }

        [JsonProperty("available_licenses")]
        public string AvailableLicenses { get; set; }

        [JsonProperty("current_time")]
        public DateTimeOffset CurrentTime { get; set; }

        [JsonProperty("access_ai")]
        public bool AccessAi { get; set; }
    }

    public partial class Chatbot
    {
        [JsonProperty("bot_used")]
        public int BotUsed { get; set; }

        [JsonProperty("available_bots")]
        public int AvailableBots { get; set; }
    }

    public partial class Redact
    {
        [JsonProperty("pages_used")]
        public int PagesUsed { get; set; }

        [JsonProperty("available_pages")]
        public int AvailablePages { get; set; }
    }
}
