﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace KdanCommon.GoogleCloud.Data
{
    public class Lang
    {
        public string ISOCode { get; private set; }   // two letter ISO 639 code, allow exceptions :zh-CN, zh-TW
        public string EnglishName { get; private set; }
        public Lang(string name, string code)
        {
            ISOCode = code;
            EnglishName = name;
        }
    }
}
